.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.484000px;}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.590400px;}
._1{margin-left:-2.345600px;}
._3{margin-left:-1.244800px;}
._9{width:37.526400px;}
._7{width:49.536000px;}
._8{width:74.178000px;}
._6{width:86.184000px;}
._0{width:90.921600px;}
._a{width:94.651200px;}
._c{width:98.241600px;}
._10{width:110.646000px;}
._f{width:114.638400px;}
._e{width:118.228800px;}
._5{width:120.650400px;}
._b{width:124.240800px;}
._d{width:134.658000px;}
._2{width:389.516800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:20.988000px;}
.fs3{font-size:23.320000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:144.000000px;}
.yb{bottom:34.216052px;}
.y0{bottom:60.921569px;}
.yb2{bottom:63.683346px;}
.yb0{bottom:63.683503px;}
.yb1{bottom:68.364935px;}
.yae{bottom:78.418556px;}
.yaf{bottom:83.100144px;}
.yb5{bottom:88.605423px;}
.yac{bottom:93.152203px;}
.yad{bottom:97.833791px;}
.yb4{bottom:105.476011px;}
.yaa{bottom:107.885850px;}
.yab{bottom:112.567438px;}
.yb3{bottom:122.346599px;}
.ya9{bottom:122.619497px;}
.ya7{bottom:122.619653px;}
.ya8{bottom:127.301085px;}
.ya5{bottom:137.354706px;}
.ya6{bottom:142.036294px;}
.ya3{bottom:152.088353px;}
.ya4{bottom:156.769941px;}
.ya1{bottom:166.822000px;}
.ya2{bottom:171.503588px;}
.ya0{bottom:181.555647px;}
.y9e{bottom:181.555803px;}
.y9f{bottom:186.237235px;}
.y9{bottom:195.720693px;}
.y9c{bottom:196.289450px;}
.ya{bottom:200.922614px;}
.y9d{bottom:200.971039px;}
.y9a{bottom:211.024503px;}
.y9b{bottom:215.706092px;}
.y98{bottom:225.758150px;}
.y99{bottom:230.439739px;}
.y96{bottom:240.491797px;}
.y97{bottom:245.173386px;}
.y95{bottom:255.225444px;}
.y93{bottom:255.225601px;}
.y94{bottom:259.907033px;}
.y91{bottom:269.960654px;}
.y92{bottom:274.642242px;}
.y90{bottom:284.694301px;}
.y8e{bottom:284.694457px;}
.y8f{bottom:289.376045px;}
.y8c{bottom:299.428104px;}
.y8d{bottom:304.109692px;}
.y8a{bottom:314.161751px;}
.y8b{bottom:318.843183px;}
.y88{bottom:328.896804px;}
.y89{bottom:333.578392px;}
.y86{bottom:343.630451px;}
.y87{bottom:348.312039px;}
.y84{bottom:358.364098px;}
.y15{bottom:361.300830px;}
.y85{bottom:363.045686px;}
.y16{bottom:366.502595px;}
.y83{bottom:373.097745px;}
.y81{bottom:373.097901px;}
.y82{bottom:377.779333px;}
.y7f{bottom:387.832954px;}
.y80{bottom:392.514542px;}
.y7d{bottom:402.566601px;}
.y7e{bottom:407.248190px;}
.y7b{bottom:417.300248px;}
.y7c{bottom:421.981837px;}
.y7a{bottom:432.033895px;}
.y78{bottom:432.034052px;}
.y79{bottom:436.715484px;}
.y76{bottom:446.769105px;}
.y77{bottom:451.450693px;}
.y74{bottom:461.502752px;}
.y75{bottom:466.184340px;}
.y72{bottom:476.236399px;}
.y73{bottom:480.917987px;}
.y71{bottom:490.970046px;}
.y6f{bottom:490.970202px;}
.y70{bottom:495.651634px;}
.y6d{bottom:505.705255px;}
.y6e{bottom:510.386843px;}
.y14{bottom:517.625575px;}
.y6b{bottom:520.438902px;}
.y6c{bottom:525.120490px;}
.y69{bottom:535.172549px;}
.y12{bottom:536.370673px;}
.y6a{bottom:539.854137px;}
.y13{bottom:541.572438px;}
.y68{bottom:549.906196px;}
.y66{bottom:549.906352px;}
.y67{bottom:554.587784px;}
.y64{bottom:564.641405px;}
.y65{bottom:569.322993px;}
.y62{bottom:579.375052px;}
.y63{bottom:584.056641px;}
.y60{bottom:594.108699px;}
.y61{bottom:598.790288px;}
.y5f{bottom:608.842346px;}
.y5d{bottom:608.842503px;}
.y5e{bottom:613.523935px;}
.y5b{bottom:623.577556px;}
.y5c{bottom:628.259144px;}
.y59{bottom:638.311203px;}
.y5a{bottom:642.992791px;}
.y57{bottom:653.044850px;}
.y58{bottom:657.726438px;}
.y56{bottom:667.778497px;}
.y54{bottom:667.778653px;}
.y55{bottom:672.460085px;}
.y52{bottom:682.513706px;}
.y53{bottom:687.195294px;}
.y50{bottom:697.247353px;}
.y51{bottom:701.928941px;}
.y5{bottom:707.485301px;}
.y4e{bottom:711.981000px;}
.y4f{bottom:716.662588px;}
.y4d{bottom:726.714647px;}
.y4b{bottom:726.714803px;}
.y4c{bottom:731.396235px;}
.y8{bottom:733.092667px;}
.y49{bottom:741.449856px;}
.y4a{bottom:746.131444px;}
.y6{bottom:751.837765px;}
.y47{bottom:756.183503px;}
.y7{bottom:757.039529px;}
.y48{bottom:760.865092px;}
.y45{bottom:770.917150px;}
.y46{bottom:775.598739px;}
.y44{bottom:785.650797px;}
.y42{bottom:785.650954px;}
.y43{bottom:790.332386px;}
.y40{bottom:800.386007px;}
.y41{bottom:805.067595px;}
.y3e{bottom:815.119654px;}
.y3f{bottom:819.801242px;}
.y3c{bottom:829.853301px;}
.y3d{bottom:834.534889px;}
.y3b{bottom:844.586948px;}
.y39{bottom:844.587104px;}
.y3a{bottom:849.268536px;}
.y37{bottom:859.322157px;}
.y38{bottom:864.003745px;}
.y35{bottom:874.055804px;}
.y36{bottom:878.737392px;}
.y33{bottom:888.789451px;}
.y34{bottom:893.471039px;}
.y32{bottom:903.523098px;}
.y30{bottom:903.523254px;}
.y1b{bottom:905.819373px;}
.y31{bottom:908.204686px;}
.y2e{bottom:918.258307px;}
.y2f{bottom:922.939895px;}
.y19{bottom:924.564471px;}
.y1a{bottom:929.766235px;}
.y2c{bottom:932.991954px;}
.y2d{bottom:937.673542px;}
.y17{bottom:943.309569px;}
.y2a{bottom:947.725601px;}
.y18{bottom:948.511333px;}
.y2b{bottom:952.407190px;}
.y29{bottom:962.459248px;}
.y27{bottom:962.459717px;}
.y28{bottom:967.140837px;}
.y24{bottom:978.319476px;}
.y26{bottom:986.130558px;}
.y11{bottom:987.087183px;}
.y23{bottom:993.940235px;}
.y1e{bottom:1000.579124px;}
.y25{bottom:1001.751317px;}
.yf{bottom:1005.832281px;}
.y20{bottom:1009.560681px;}
.y22{bottom:1009.560993px;}
.y10{bottom:1011.034046px;}
.y21{bottom:1014.242582px;}
.y1c{bottom:1016.199882px;}
.y1d{bottom:1020.881471px;}
.ye{bottom:1024.577379px;}
.y1f{bottom:1032.501869px;}
.yd{bottom:1043.322477px;}
.yc{bottom:1062.067575px;}
.y3{bottom:1072.305523px;}
.y4{bottom:1077.507288px;}
.y2{bottom:1106.046231px;}
.y1{bottom:1143.536427px;}
.ha{height:24.646837px;}
.hc{height:25.866070px;}
.h5{height:27.385375px;}
.h7{height:28.740078px;}
.h8{height:34.507812px;}
.h3{height:39.437500px;}
.h9{height:42.275879px;}
.hb{height:44.367188px;}
.h6{height:46.973199px;}
.h4{height:49.296875px;}
.h2{height:177.468750px;}
.h1{height:1133.297386px;}
.h0{height:1237.176471px;}
.w1{width:801.352941px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.xd{left:113.586390px;}
.x24{left:119.211325px;}
.x30{left:131.121336px;}
.x27{left:132.788400px;}
.x25{left:166.083131px;}
.x26{left:172.122176px;}
.x2c{left:220.109471px;}
.x1{left:225.333261px;}
.x2d{left:227.127636px;}
.x2{left:232.044007px;}
.x29{left:233.966004px;}
.x2a{left:265.996065px;}
.x2b{left:274.192359px;}
.x28{left:286.846863px;}
.x2e{left:368.927742px;}
.x31{left:407.923013px;}
.x2f{left:415.573512px;}
.x32{left:417.025320px;}
.x33{left:425.221614px;}
.xf{left:623.069876px;}
.xa{left:628.913660px;}
.x3{left:630.999052px;}
.x10{left:635.618157px;}
.x14{left:646.965190px;}
.x35{left:651.255161px;}
.xe{left:653.724359px;}
.x34{left:656.740914px;}
.x19{left:659.255725px;}
.x36{left:667.292061px;}
.x13{left:676.729281px;}
.x11{left:683.380667px;}
.x12{left:690.091412px;}
.x4{left:710.136170px;}
.x1c{left:716.023693px;}
.x23{left:717.860712px;}
.x9{left:723.253052px;}
.xb{left:724.965105px;}
.x20{left:732.269444px;}
.xc{left:734.072098px;}
.x15{left:747.387366px;}
.x1a{left:750.113216px;}
.x16{left:754.098111px;}
.x5{left:757.898680px;}
.x1b{left:759.220209px;}
.x6{left:764.607863px;}
.x1d{left:770.496948px;}
.x17{left:794.026732px;}
.x18{left:803.133725px;}
.x7{left:804.538046px;}
.x1e{left:808.694771px;}
.x8{left:813.645039px;}
.x1f{left:817.801765px;}
.x21{left:836.726503px;}
.x22{left:845.833497px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.266678pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.064609pt;}
._1{margin-left:-2.002102pt;}
._3{margin-left:-1.062507pt;}
._9{width:32.030902pt;}
._7{width:42.281774pt;}
._8{width:63.315113pt;}
._6{width:73.562912pt;}
._0{width:77.606721pt;}
._a{width:80.790146pt;}
._c{width:83.854755pt;}
._10{width:94.442611pt;}
._f{width:97.850350pt;}
._e{width:100.914959pt;}
._5{width:102.981931pt;}
._b{width:106.046541pt;}
._d{width:114.938209pt;}
._2{width:332.474591pt;}
.fs6{font-size:17.914444pt;}
.fs3{font-size:19.904937pt;}
.fs4{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:122.912134pt;}
.yb{bottom:29.205333pt;}
.y0{bottom:52.000000pt;}
.yb2{bottom:54.357333pt;}
.yb0{bottom:54.357467pt;}
.yb1{bottom:58.353333pt;}
.yae{bottom:66.934667pt;}
.yaf{bottom:70.930667pt;}
.yb5{bottom:75.629733pt;}
.yac{bottom:79.510667pt;}
.yad{bottom:83.506667pt;}
.yb4{bottom:90.029733pt;}
.yaa{bottom:92.086667pt;}
.yab{bottom:96.082667pt;}
.yb3{bottom:104.429733pt;}
.ya9{bottom:104.662667pt;}
.ya7{bottom:104.662800pt;}
.ya8{bottom:108.658667pt;}
.ya5{bottom:117.240000pt;}
.ya6{bottom:121.236000pt;}
.ya3{bottom:129.816000pt;}
.ya4{bottom:133.812000pt;}
.ya1{bottom:142.392000pt;}
.ya2{bottom:146.388000pt;}
.ya0{bottom:154.968000pt;}
.y9e{bottom:154.968133pt;}
.y9f{bottom:158.964000pt;}
.y9{bottom:167.058667pt;}
.y9c{bottom:167.544133pt;}
.ya{bottom:171.498800pt;}
.y9d{bottom:171.540133pt;}
.y9a{bottom:180.121333pt;}
.y9b{bottom:184.117333pt;}
.y98{bottom:192.697333pt;}
.y99{bottom:196.693333pt;}
.y96{bottom:205.273333pt;}
.y97{bottom:209.269333pt;}
.y95{bottom:217.849333pt;}
.y93{bottom:217.849467pt;}
.y94{bottom:221.845333pt;}
.y91{bottom:230.426667pt;}
.y92{bottom:234.422667pt;}
.y90{bottom:243.002667pt;}
.y8e{bottom:243.002800pt;}
.y8f{bottom:246.998800pt;}
.y8c{bottom:255.578800pt;}
.y8d{bottom:259.574800pt;}
.y8a{bottom:268.154800pt;}
.y8b{bottom:272.150667pt;}
.y88{bottom:280.732000pt;}
.y89{bottom:284.728000pt;}
.y86{bottom:293.308000pt;}
.y87{bottom:297.304000pt;}
.y84{bottom:305.884000pt;}
.y15{bottom:308.390667pt;}
.y85{bottom:309.880000pt;}
.y16{bottom:312.830667pt;}
.y83{bottom:318.460000pt;}
.y81{bottom:318.460133pt;}
.y82{bottom:322.456000pt;}
.y7f{bottom:331.037333pt;}
.y80{bottom:335.033333pt;}
.y7d{bottom:343.613333pt;}
.y7e{bottom:347.609333pt;}
.y7b{bottom:356.189333pt;}
.y7c{bottom:360.185333pt;}
.y7a{bottom:368.765333pt;}
.y78{bottom:368.765467pt;}
.y79{bottom:372.761333pt;}
.y76{bottom:381.342667pt;}
.y77{bottom:385.338667pt;}
.y74{bottom:393.918667pt;}
.y75{bottom:397.914667pt;}
.y72{bottom:406.494667pt;}
.y73{bottom:410.490667pt;}
.y71{bottom:419.070667pt;}
.y6f{bottom:419.070800pt;}
.y70{bottom:423.066667pt;}
.y6d{bottom:431.648000pt;}
.y6e{bottom:435.644000pt;}
.y14{bottom:441.822667pt;}
.y6b{bottom:444.224000pt;}
.y6c{bottom:448.220000pt;}
.y69{bottom:456.800000pt;}
.y12{bottom:457.822667pt;}
.y6a{bottom:460.796000pt;}
.y13{bottom:462.262667pt;}
.y68{bottom:469.376000pt;}
.y66{bottom:469.376133pt;}
.y67{bottom:473.372000pt;}
.y64{bottom:481.953333pt;}
.y65{bottom:485.949333pt;}
.y62{bottom:494.529333pt;}
.y63{bottom:498.525333pt;}
.y60{bottom:507.105333pt;}
.y61{bottom:511.101333pt;}
.y5f{bottom:519.681333pt;}
.y5d{bottom:519.681467pt;}
.y5e{bottom:523.677333pt;}
.y5b{bottom:532.258667pt;}
.y5c{bottom:536.254667pt;}
.y59{bottom:544.834667pt;}
.y5a{bottom:548.830667pt;}
.y57{bottom:557.410667pt;}
.y58{bottom:561.406667pt;}
.y56{bottom:569.986667pt;}
.y54{bottom:569.986800pt;}
.y55{bottom:573.982667pt;}
.y52{bottom:582.564000pt;}
.y53{bottom:586.560000pt;}
.y50{bottom:595.140000pt;}
.y51{bottom:599.136000pt;}
.y5{bottom:603.878667pt;}
.y4e{bottom:607.716000pt;}
.y4f{bottom:611.712000pt;}
.y4d{bottom:620.292000pt;}
.y4b{bottom:620.292133pt;}
.y4c{bottom:624.288000pt;}
.y8{bottom:625.736000pt;}
.y49{bottom:632.869333pt;}
.y4a{bottom:636.865333pt;}
.y6{bottom:641.736000pt;}
.y47{bottom:645.445333pt;}
.y7{bottom:646.176000pt;}
.y48{bottom:649.441333pt;}
.y45{bottom:658.021333pt;}
.y46{bottom:662.017333pt;}
.y44{bottom:670.597333pt;}
.y42{bottom:670.597467pt;}
.y43{bottom:674.593333pt;}
.y40{bottom:683.174667pt;}
.y41{bottom:687.170667pt;}
.y3e{bottom:695.750667pt;}
.y3f{bottom:699.746667pt;}
.y3c{bottom:708.326667pt;}
.y3d{bottom:712.322667pt;}
.y3b{bottom:720.902667pt;}
.y39{bottom:720.902800pt;}
.y3a{bottom:724.898667pt;}
.y37{bottom:733.480000pt;}
.y38{bottom:737.476000pt;}
.y35{bottom:746.056000pt;}
.y36{bottom:750.052000pt;}
.y33{bottom:758.632000pt;}
.y34{bottom:762.628000pt;}
.y32{bottom:771.208000pt;}
.y30{bottom:771.208133pt;}
.y1b{bottom:773.168000pt;}
.y31{bottom:775.204000pt;}
.y2e{bottom:783.785333pt;}
.y2f{bottom:787.781333pt;}
.y19{bottom:789.168000pt;}
.y1a{bottom:793.608000pt;}
.y2c{bottom:796.361333pt;}
.y2d{bottom:800.357333pt;}
.y17{bottom:805.168000pt;}
.y2a{bottom:808.937333pt;}
.y18{bottom:809.608000pt;}
.y2b{bottom:812.933333pt;}
.y29{bottom:821.513333pt;}
.y27{bottom:821.513733pt;}
.y28{bottom:825.509333pt;}
.y24{bottom:835.050933pt;}
.y26{bottom:841.718133pt;}
.y11{bottom:842.534667pt;}
.y23{bottom:848.384133pt;}
.y1e{bottom:854.050800pt;}
.y25{bottom:855.051333pt;}
.yf{bottom:858.534667pt;}
.y20{bottom:861.717067pt;}
.y22{bottom:861.717333pt;}
.y10{bottom:862.974667pt;}
.y21{bottom:865.713333pt;}
.y1c{bottom:867.384000pt;}
.y1d{bottom:871.380000pt;}
.ye{bottom:874.534667pt;}
.y1f{bottom:881.298667pt;}
.yd{bottom:890.534667pt;}
.yc{bottom:906.534667pt;}
.y3{bottom:915.273333pt;}
.y4{bottom:919.713333pt;}
.y2{bottom:944.072933pt;}
.y1{bottom:976.072933pt;}
.ha{height:21.037468pt;}
.hc{height:22.078152pt;}
.h5{height:23.374964pt;}
.h7{height:24.531280pt;}
.h8{height:29.454367pt;}
.h3{height:33.662134pt;}
.h9{height:36.084851pt;}
.hb{height:37.869901pt;}
.h6{height:40.094278pt;}
.h4{height:42.077667pt;}
.h2{height:151.479603pt;}
.h1{height:967.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:684.000000pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.xd{left:96.952400pt;}
.x24{left:101.753600pt;}
.x30{left:111.919467pt;}
.x27{left:113.342400pt;}
.x25{left:141.761333pt;}
.x26{left:146.916000pt;}
.x2c{left:187.875867pt;}
.x1{left:192.334667pt;}
.x2d{left:193.866267pt;}
.x2{left:198.062667pt;}
.x29{left:199.703200pt;}
.x2a{left:227.042667pt;}
.x2b{left:234.038667pt;}
.x28{left:244.840000pt;}
.x2e{left:314.900667pt;}
.x31{left:348.185333pt;}
.x2f{left:354.715467pt;}
.x32{left:355.954667pt;}
.x33{left:362.950667pt;}
.xf{left:531.825333pt;}
.xa{left:536.813333pt;}
.x3{left:538.593333pt;}
.x10{left:542.536000pt;}
.x14{left:552.221333pt;}
.x35{left:555.883067pt;}
.xe{left:557.990667pt;}
.x34{left:560.565467pt;}
.x19{left:562.712000pt;}
.x36{left:569.571467pt;}
.x13{left:577.626667pt;}
.x11{left:583.304000pt;}
.x12{left:589.032000pt;}
.x4{left:606.141333pt;}
.x1c{left:611.166667pt;}
.x23{left:612.734667pt;}
.x9{left:617.337333pt;}
.xb{left:618.798667pt;}
.x20{left:625.033333pt;}
.xc{left:626.572000pt;}
.x15{left:637.937333pt;}
.x1a{left:640.264000pt;}
.x16{left:643.665333pt;}
.x5{left:646.909333pt;}
.x1b{left:648.037333pt;}
.x6{left:652.636000pt;}
.x1d{left:657.662667pt;}
.x17{left:677.746667pt;}
.x18{left:685.520000pt;}
.x7{left:686.718667pt;}
.x1e{left:690.266667pt;}
.x8{left:694.492000pt;}
.x1f{left:698.040000pt;}
.x21{left:714.193333pt;}
.x22{left:721.966667pt;}
}
